body
{
	margin: 0px;
	background-color: #D59848;
}

h1
{
	font-family: 'Coming Soon', cursive;
	font-size: 20px;
	color: #b87b2a;
	line-height: 5px;
}

p
{
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	color: #8b5d20;
}

#name
{
	position: fixed;
	top: 0px;
	height: 40px;
	width: 170px;
	display: flex;
	align-items: center;
	font-family: 'Coming Soon', cursive;
	font-size: 25px;
	color: white;
	margin-left: 10px;
	z-index: 3;
}

#nav
{
	position: fixed;
	top: 0px;
	height: 40px;
	width: 100%;
	background-color: #92584E;
	display: flex;
	justify-content: flex-end;
	z-index: 2;
}

.navButton
{
	margin: 0% 2px 0% 2px;
	padding: 0% 8px 0% 8px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: 'Coming Soon', cursive;
	color: white;
	font-size: 14px;
	background-color: #92584E;
	transition: background-color .5s;
}

.navButton:hover
{
	background-color: #562F28;
	cursor: pointer;
}

.navButton--Selected
{
	background-color: #562F28;
}

#navFiller
{
	height: 40px;
	display: block;
}

.about
{
	background-color: #EFB367;
	display: flex;
	justify-content: center;
	align-content: center;
	width: 100%;
	height:0px;
	overflow:hidden;
	transition: height .5s;
}

.about--expanded
{
	height: 285px;
}

.aboutContent
{
	display:relative;
	width: 500px;
	margin:25px;
}

.aboutLinksContainer
{
	width: 250px;
	height: 285px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.aboutLinks
{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 5px;
	height: 30px;
	width: 250px;
	background-color: #D59848;
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	color: white;
	transition: background-color .5s;
}

.aboutLinks:hover
{
	background-color: #ab7227;
	cursor: pointer;
}

a:link
{
	text-decoration: none;
}

.form-control
{
	width: 246px;
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	color: #8b5d20;
	margin-top: 5px;
	background-color: #f5cf9f;
	border: none;
	border-radius: 4px;
	resize: none;
	outline: none;
}

.form-control:focus
{
	border: solid #8b5d20 1px; 
	outline: none;
}

.form-control::placeholder
{
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	color: #d49542;
}

.alert
{
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	width: 100%;
	color: #8b5d20;
	margin-top: 5px;
	margin-bottom: 5px;
}

.close
{
	border: none;
	outline: none;
	color: #D59848;
	transition: color .5s;
	margin-right: 3px;
	background-color: #F5CF9F;
}

.close:hover
{
	color: #ab7227;
	cursor: pointer;
}

.btn-primary
{
	background-color: #D59848;
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	border: none;
	color: white;
	height: 30px;
	width: 250px;
	transition: background-color .5s;
}

.btn-primary:hover
{
	background-color: #ab7227;
	cursor: pointer;
}

.iframe-container {
  overflow: hidden;
  margin-left: 20%;
  margin-right: 20%;
  margin-top: 10px;
  margin-bottom: 10px;
  /* 16:9 aspect ratio */
  padding-top: 33.62%;
  position: relative;
  background-color: #EFB367;
  border: solid 3px #EFB367;
}

.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.grid
{
	margin: 0 auto;
}
/* clearfix */
.grid:after {
  content: ' ';
  display: block;
  clear: both;
}

.grid-item
{
	float: left;
	width: 300px;
	height: 300px;
	overflow: hidden;
	font-size:0;
	border: solid 3px #EFB367;
}

.fancybox-caption__body
{
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	color: white;
	width: 1024px;
	margin-right: auto;
    margin-left: auto;
    padding: 0;
    bottom: 13px;
    text-align: center;
}

.banner
{
	background-image: url("wb/AdblockRequest.png");
}

.footer
{
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	
}
.footerContent
{
	font-family: arial;
	color: white;
	font-size: 14px;
}

.hidden
{
	display: none;
}